var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=72;mapaut[1]=75;mapaut[2]=114;mapaut[3]=116;mapaut[4]=125;
maped[0]=4;
mapmak[0]=1;mapmak[1]=12;
mapclose[0]=72;mapclose[1]=73;mapclose[2]=84;mapclose[3]=86;mapclose[4]=87;mapclose[5]=159;